## language-support-transitional-zh 9.10+20090901

=== debian/changelog ===
language-support-transitional-zh (1:9.10+20090901) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Sep 2009 04:20:07 +0000
