## language-support-transitional-zh 10.04+20091218

=== debian/changelog ===
language-support-transitional-zh (1:10.04+20091218) lucid; urgency=low

  * Bump up the version

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Dec 2009 15:12:48 +0800

language-support-transitional-zh (1:9.10) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 28 Jul 2009 04:20:07 +0000
