=== debian/control ===
Source: language-support-transitional-zh
Section: oldlibs
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-zh-base
Architecture: all
Depends: language-pack-zh-hans-base (>= ${Source-Version}), language-pack-zh-hant-base (>= ${Source-Version})
Description: translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-zh-hans-base and language-pack-zh-hant-base.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-pack-gnome-zh-base
Architecture: all
Depends: language-pack-gnome-zh-hans-base (>= ${Source-Version}), language-pack-gnome-zh-hant-base (>= ${Source-Version})
Description: GNOME translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-gnome-zh-hans-base and language-pack-gnome-zh-hant-base.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-pack-kde-zh-base
Architecture: all
Depends: language-pack-kde-zh-hans-base (>= ${Source-Version}), language-pack-kde-zh-hant-base (>= ${Source-Version})
Description: KDE translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-kde-zh-hans-base and language-pack-kde-zh-hant-base.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-pack-zh
Architecture: all
Depends: language-pack-zh-hans (>= ${Source-Version}), language-pack-zh-hant (>= ${Source-Version})
Description: translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-zh-hans and language-pack-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-pack-gnome-zh
Architecture: all
Depends: language-pack-gnome-zh-hans (>= ${Source-Version}), language-pack-gnome-zh-hant (>= ${Source-Version})
Description: GNOME translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-gnome-zh-hans and language-pack-gnome-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-pack-kde-zh
Architecture: all
Depends: language-pack-kde-zh-hans (>= ${Source-Version}), language-pack-kde-zh-hant (>= ${Source-Version})
Description: KDE translations for language Chinese (dummy package) 
 This dummy package depends on language-pack-kde-zh-hans and language-pack-kde-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-support-zh
Architecture: all
Depends: language-support-zh-hans (>= ${Source-Version}), language-support-zh-hant (>= ${Source-Version})
Description: metapackage for Chinese language support (dummy package)
 This dummy package depends on language-support-zh-hans and language-support-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.

Package: language-support-fonts-zh
Architecture: all
Depends: language-support-fonts-zh-hans (>= ${Source-Version}), language-support-fonts-zh-hant (>= ${Source-Version})
Description: Additional fonts metapackage for Chinese (dummy package)
 This dummy package depends on language-support-fonts-zh-hans and language-support-fonts-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.
 
Package: language-support-input-zh
Architecture: all
Depends: language-support-input-zh-hans (>= ${Source-Version}), language-support-input-zh-hant (>= ${Source-Version})
Description: Input methods metapackage for Chinese (dummy package)
 This dummy package depends on language-support-input-zh-hans and language-support-input-zh-hant.
 Once one of those dependencies is installed, this package can be safely removed.
